> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crown-brlv.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tax Exemption Progress

> Monthly tax-exemption progress for Brazilian accounts (R$35,000 limit)



## OpenAPI

````yaml GET /api/v0/tax-exemption/progress
openapi: 3.1.0
info:
  title: Crown API & Webhooks
  version: 1.0.0
  description: >-
    Open API 3 docs for Crown API


    Webhook events that Crown will POST to your configured endpoint URL. All
    webhooks expect a 200 OK response. Payloads use kebab-case for all keys to
    match the Crown API conventions.
servers:
  - url: https://app.crown-brlv.com
    description: Production server
security: []
paths:
  /api/v0/tax-exemption/progress:
    get:
      summary: Get monthly tax exemption progress
      description: >-
        Returns the current month's tax exemption progress for Brazilian
        accounts. Shows the breakdown of disposals that count toward the
        R$35,000 monthly limit: resgates (claims) and outras alienações (burns
        and BRLV target-wallet transfers).
      responses:
        '200':
          description: Tax exemption progress retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  tax-exemption-progress:
                    type: object
                    properties:
                      claims-amount:
                        type: string
                        format: decimal
                      other-disposals-amount:
                        type: string
                        format: decimal
                      total-used:
                        type: string
                        format: decimal
                      limit:
                        type: string
                        format: decimal
                      remaining:
                        type: string
                        format: decimal
                    additionalProperties: false
                    required:
                      - claims-amount
                      - other-disposals-amount
                      - total-used
                      - limit
                      - remaining
                additionalProperties: false
                required:
                  - tax-exemption-progress
        '400':
          description: Bad request - Invalid input parameters
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      type:
                        type: string
                      message:
                        type: string
                      code:
                        type: string
                    additionalProperties: false
                    required:
                      - type
                      - message
                      - code
                    description: Bad request error details
                additionalProperties: false
                required:
                  - error
        '403':
          description: Forbidden - Access denied
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      type:
                        type: string
                      message:
                        type: string
                      code:
                        type: string
                    additionalProperties: false
                    required:
                      - type
                      - message
                      - code
                    description: Forbidden access error details
                additionalProperties: false
                required:
                  - error
        '404':
          description: Not found - Resource does not exist
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      type:
                        type: string
                      message:
                        type: string
                      code:
                        type: string
                    additionalProperties: false
                    required:
                      - type
                      - message
                      - code
                    description: Resource not found error details
                additionalProperties: false
                required:
                  - error
        '422':
          description: Unprocessable entity - Validation failed
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      type:
                        type: string
                      message:
                        type: string
                      code:
                        type: string
                    additionalProperties: false
                    required:
                      - type
                      - message
                      - code
                    description: Validation error details
                additionalProperties: false
                required:
                  - error

````